import myClass from './structureClass'

//收货方信息
export default (self) => {
  const baseName = 'consignee'
  let instance = new myClass({ name: '收货方', key: baseName, label: '送货' });
 return [
    ...instance.init(self),
  ]
}



// 提货签到,shipperPickUpSign
// 提货自动签到, shipperAutoPickUpSign
// 提货图片, shipperPickUpPicture
// 默认提货围栏, shipperPickUpRail

// 里程数, totalMileage
// 送达签到,consigneeDeliverySign
// 送达自动签到, consigneeAutoDeliverySign
// 送货图片, consigneeAutoDeliveryPicture
// 默认送货围栏, consigneeDeliveryRail


// 是否要求回单, consigneeReturnOrderPicture
// 回单期限, returnOrderDeadline
